import React from 'react';
export default function EraserSize5(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M408-172q-98 0-167-69t-69-167q0-45 17.5-88t52.5-79l146-145q34-35 77-52t89-17q98 0 166.5 68.5T789-554q0 46-17 89t-52 77L575-242q-36 35-79 52.5T408-172" })));
}
